/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.2.1.1779887862
Updated: 2026-05-27 08:17:42

*/

:focus {
    outline: -webkit-focus-ring-color auto 1px !important;
}

.experiencias {
    position: relative;
}

.experiencias__list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 30px;
	justify-content: center;
}

.experiencias__item {
    display: flex;
    flex-direction: column;
    flex: 0 31.5%;
    background: #fff;
    border-radius: 40px;
    border: 2px solid #E2E2E2;
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    justify-content: space-between;
}

.experiencias__item:hover {
    border: 2px solid #41B1C3;
}

.experiencias__img {
    position: relative;
    padding: 40px 20px 0;
    z-index: 1;
}

.experiencias__img::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/fondo-audios.svg) center bottom no-repeat;
	background-size: 91%;
	left: 0;
	top: 0;
	z-index: -1;
}

.experiencias__img.actividades::before {
	background: url(/wp-content/uploads/fondo-actividades.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.audios::before {
	background: url(/wp-content/uploads/fondo-audios.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.canciones::before {
	background: url(/wp-content/uploads/fondo-canciones.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.libros::before {
	background: url(/wp-content/uploads/fondo-libros.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.bienestar::before {
	background: url(/wp-content/uploads/fondo-bienestar.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.bienestar-fisico::before {
	background: url(/wp-content/uploads/fondo-bienestar-fisico.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img.cuidado-agua::before {
	background: url(/wp-content/uploads/fondo-cuidado-agua.svg) center bottom no-repeat;
	background-size: 91%;
}

.experiencias__img img {
    display: block;
    width: 93%;
    margin: 0 auto 15px;
}

.experiencias__category {
    position: absolute;
    background: #000;
    width: 90px;
    height: 90px;
    top: 65%;
    right: 12%;
    border-radius: 50%;
    background-size: 110px !important;
}

.experiencias__category.actividades {
    background: url(/wp-content/uploads/icono-actividades.svg) no-repeat center #ff664a;
}

.experiencias__category.audios {
    background: url(/wp-content/uploads/icono-audios.svg) no-repeat center #00d5f5;
}

.experiencias__category.canciones {
    background: url(/wp-content/uploads/icono-canciones.svg) no-repeat center #7ce14e;
}

.experiencias__category.libros {
    background: url(/wp-content/uploads/icono-libros.svg) no-repeat center #f9d66b;
}

.experiencias__category.bienestar {
    background: url(/wp-content/uploads/icono-bienestar.svg) no-repeat center #ff6e7f;
}

.experiencias__category.bienestar-fisico {
    background: url(/wp-content/uploads/icono-bienestar-fisico.svg) no-repeat center #c784f9;
}

.experiencias__category.cuidado-agua {
    background: url(/wp-content/uploads/icono-cuidado-agua.svg) no-repeat center #4ed9b4;
}

.experiencias__text {
    display: flex;
    padding: 20px 20px 0;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    flex-grow: 1;
    gap: 20px;
}

.experiencias__filter {
    padding: 5px 10px;
    font-size: 18px;
    line-height: 18px;
    font-family: 'Sassoon Infant Bold', Helvetica, Arial, Lucida, sans-serif;
    border: 2px dashed #19255A;
    border-radius: 5px;
}

.experiencias__title {
    padding: 0;
    font-size: 25px;
    line-height: 28px;
    font-family: 'Sassoon Infant Bold', Helvetica, Arial, Lucida, sans-serif;
}

.experiencias__btn {
    margin-top: auto;
    top: 20px;
}

.experiencias__load,
.experiencias__empty {
    text-align: center;
}

.experienciasCategorias {
    display: flex;
    justify-content: center;
}

.experienciasCategorias__content {
    position: relative;
    display: block;
    max-width: 100%;
    padding: 20px 80px;
    background: #fff;
    text-align: center;
    border-radius: 0 0 60px 60px;
}

.experienciasCategorias__content::after,
.experienciasCategorias__content::before {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    top: 0;
}

.experienciasCategorias__content::after {
    right: -45px;
    background: url(/wp-content/uploads/filter-right.svg) no-repeat left top;
    background-size: contain;
}

.experienciasCategorias__content::before {
    left: -45px;
    background: url(/wp-content/uploads/filter-left.svg) no-repeat right top;
    background-size: contain;
}

.experienciasCategorias__title {
    font-family: 'Titan One', fantasy;
    line-height: 25px;
}

.experienciasCategorias__list {
    display: flex;
    margin: 30px auto 0;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 30px;
}

.experienciasCategorias__item {
    width: 100px;
    height: 100px;
    margin: 0;
    padding: 0;
    background: none;
    border: 3px solid transparent;
    border-radius: 50%;
    cursor: pointer;
}

.experienciasCategorias__item img {
    width: 100%;
}

.experienciasCategorias__item.active {
    border-color: #cbf691;
}

.experienciasCategorias__item.active[data-categoria="actividades"] {
    border-color: #ff664a;
}

.experienciasCategorias__item.active[data-categoria="audios"] {
    border-color: #00d5f5;
}

.experienciasCategorias__item.active[data-categoria="canciones"] {
    border-color: #7ce14e;
}

.experienciasCategorias__item.active[data-categoria="libros"] {
    border-color: #f9d66b;
}

.experienciasCategorias__item.active[data-categoria="bienestar"] {
    border-color: #ff6e7f;
}

.experienciasCategorias__item.active[data-categoria="bienestar-fisico"] {
    border-color: #c784f9;
}

.experienciasCategorias__item.active[data-categoria="cuidado-agua"] {
    border-color: #4ed9b4;
}

.filtros__title {
    margin: 40px auto 0;
    font-size: 35px;
    font-family: 'Titan One', fantasy;
    line-height: 40px;
    text-align: center;
}

.experienciasFiltro {
	position: relative;
    display: flex;
    margin: 40px auto 0;
    justify-content: flex-end;
	z-index: 2;
}

.experienciasFiltro__content {
    position: relative;
    z-index: 1;
}

.experienciasFiltro__trigger {
    display: flex;
    min-width: 270px;
    max-width: 100%;
    padding: 10px 35px;
    background: #41B1C3;
    border: none;
    border-radius: 50px;
    gap: 10px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.experienciasFiltro__trigger.active {
    box-shadow: 0 4px 6px rgb(0 0 0 / 25%);
}

.experienciasFiltro__label {
    color: #19255A;
    font-size: 16px;
    font-family: 'Titan One', fantasy;
}

.active .experienciasFiltro__icon {
    transform: rotate(180deg);
}

.experienciasFiltro__dropdown {
    position: absolute;
    display: none;
    width: 84%;
    background: #fff;
    border-radius: 0 0 20px 20px;
    box-shadow: 0 4px 6px rgb(0 0 0 / 25%);
    left: 8%;
    z-index: -1;
    overflow: hidden;
}

.experienciasFiltro__option {
    display: flex;
    width: 100%;
    padding: 10px 20px;
    background: #fff;
    color: #19255A;
    font-size: 16px;
    font-family: 'Sassoon Infant Bold';
    border: none;
    border-bottom: 1px solid #5EA43E;
    cursor: pointer;
    gap: 15px;
    align-items: center;
    text-align: left;
}

.experienciasFiltro__option:hover {
    background: #E6E6E6;
}

.experienciasFiltro__option:last-child {
    border-radius: 0 0 20px 20px;
}

.experienciasFiltro__option span {
    display: flex;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    border: 2px solid #2A7986;
    align-items: center;
    justify-content: center;
}

.experienciasFiltro__option.active span::before {
    content: "";
    width: 65%;
    height: 65%;
    background: #2A7986;
    border-radius: 50%;
}

.experienciasPaginador {
    display: flex;
    margin: 60px auto 0;
    justify-content: center;
    gap: 5px;
}

.experienciasPaginador__nav,
.experienciasPaginador__item {
    display: flex;
    width: 32px;
    height: 32px;
    padding: 0;
    background: #fff;
    border: 1px solid #F1F1F1;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.experienciasPaginador__nav:hover,
.experienciasPaginador__item:hover {
    background: #e1e1e1;
    border-color: #e1e1e1;
}

.experienciasPaginador__item {
    color: #386225;
    font-size: 15px;
    font-family: 'Sassoon Infant Bold';
}

.experienciasPaginador__item.active {
    color: #333333;
    background: #5EA43E;
    border-color: #5EA43E;
}

.experienciasPaginador__nav.disable{
    opacity:.4;
    pointer-events:none;
    cursor:default;
}

.experienciasPaginador__nav svg {
    width: 20px;
    height: 20px;
}

@media (max-width: 1211px){
    .experiencias__item {
        flex: 0 47.5%;
    }
}

@media (max-width: 666px){
    .experienciasCategorias__content {
        padding: 20px;
    }

    .experienciasCategorias__list {
        gap: 0 20px;
    }

    .experienciasCategorias__item {
        width: 80px;
        height: 80px;
    }
    
    .experiencias__item {
        flex: 0 100%;
    }
}

.interna__cat {
    width: 80px;
}

.interna__mat ul {
    margin-top: 30px;
    column-count: 2;
}

.interna__mat ul li {
    margin-top: 10px;
}

.interna__exp .experiencias__item {
    flex: 0 47.5%;
}

.info-add iframe {
    width: 100%;
    min-height: 80vh;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    min-height: 100%;
}



.logros {
    height: 100%;
    transition: .3s ease all;
}

.logros:hover {
    color: #fff;
}

.logros::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    background: #54812D;
    top: 50%;
    left: 0;
    transition: .5s cubic-bezier(0.68, -0.55, 0.27, 1.55) all;
    transform: translateY(-50%);
}

.logros:hover::before {
    height: 100%;
}



.accesos img {
    transition: .3s cubic-bezier(0.68, -0.55, 0.27, 1.55) all;
}

.accesos img:hover {
    transform: scale(1.05);
}



.et-db #et-boc .et_pb_module_header {
    word-break: break-word;
}

.et-db #et-boc .et_pb_social_media_follow .et_pb_social_media_follow_network.et_pb_social_icon.et_pb_social_network_link a.icon {
    width: 50px !important;
    height: 50px !important;
}

.et-db #et-boc .et_pb_social_media_follow .et_pb_social_media_follow_network.et_pb_social_icon.et_pb_social_network_link.blog-epm a.icon:before {
   content: "";
   background: url(/wp-content/uploads/icono-blog.svg) no-repeat center center;
}



.eventos {
	position: relative;
}

.eventos__list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 25px;
}

.eventos__item {
	border-radius: 20px;
	overflow: hidden;
	background: #fff;
	border: 4px dashed #5fd9ed;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.eventos__header {
    position: relative;
	background: #5fd9ed;
	padding: 20px;
}

.eventos__header h3,
.eventos__fecha {
	color: #19255A;
	font-family: 'Sassoon Infant Bold', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 1.2;
}

.eventos__fecha {
	display: block;
	margin-top: 5px;
	font-size: 20px;
}

.eventos__tag {
    position: absolute;
    padding: 5px 10px;
    bottom: -10px;
    right: 20px;
    background: #5fd9ed;
}

.eventos__body {
	padding: 25px 20px;
	display: flex;
	flex-direction: column;
	flex: 1;
}

.eventos__body p {
	margin-bottom: 15px;
	padding: 0;
}

.eventos__link {
	margin-top: auto;
	padding-top: 10px;
	display: inline-flex;
	justify-content: flex-end;
}

.eventos__boton {
	position: relative;
	display: inline-flex;
	align-items: center;
	gap: 5px;
	text-decoration: none;
	color: #1B2A72;
	font-family: 'Titan One', fantasy;
	font-size: 16px;
	line-height: 20px;
}

.eventos__boton::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -6px;
    width: 0;
    height: 4px;
    background: #59dbe0;
    border-radius: 20px;
    transition: width .25s ease;
    margin: 0 auto;
}

.eventos__boton:hover::after {
    width: 60px
}

.eventos__boton.disabled {
    opacity: .5;
	pointer-events: none;
    cursor: not-allowed;
}

.eventos__boton.disabled::after {
    content: none;
}


.placeholder-menu,
.placeholder-login,
.placeholder-idioma {
    display: none;
}

.et_mobile_nav_menu {
    margin: 0 !important;
}

.mobile_menu_bar {
    display: flex;
    width: 45px;
    height: 45px;
    background: #2A7986;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}

.mobile_menu_bar::before {
    color: #fff !important;
    font-size: 36px !important;
}

.et_pb_menu .et_mobile_menu {
    width: auto;
    padding: 20px 30px;
    margin-top: 20px;
    text-align: center;
}

.et_pb_menu .et_mobile_menu .iniciar-sesion,
.et_pb_menu .et_mobile_menu .menu-idioma {
    width: auto;
    margin-top: 20px;
    align-items: center;
}

@media (max-width: 980px){
    .btn-saltar {
        display: none;
    }
	
	.col-menu {
		width: auto;
	}
}



.iniciar-sesion {
    white-space: nowrap;
	display: none;
}

.iniciar-sesion a {
    font-size: 16px;
}



.accesibilidad {
    position: relative;
    display: flex;
    justify-content: center;
}

.accesibilidad__btn {
    display: flex;
    width: 45px;
    height: 45px;
    background: #5EA43E;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.accesibilidad__list {
    position: absolute;
    display: none;
    padding: 30px 10px 5px;
    background: #7EB665;
    border-radius: 0 0 50px 50px;
    top: 25px;
    z-index: -1;
}

.accesibilidad svg {
    display: block;
    width: 25px;
    height: 25px;
}

.accesibilidad__item {
    display: block;
    margin: 10px 0;
}

body.contraste {
	filter: invert(1) hue-rotate(180deg) brightness(95%) contrast(90%);
}

body.menos {
	font-size: 10pt !important; /* ~13px */
}

body.menos *,
body.menos div,
body.menos article,
body.menos p,
body.menos li,
body.menos span,
body.menos a,
body.menos a *,
body.menos .btn,
body.menos .btn * {
	font-size: 10pt !important; /* ~13px */
}

body.menos h1 {
	font-size: 24pt !important; /* ~32px */
}
body.menos h2 {
	font-size: 22pt !important; /* ~29px */
}
body.menos h3 {
	font-size: 18pt !important; /* ~24px */
}
body.menos h4 {
	font-size: 16pt !important; /* ~21px */
}

body.mas {
	font-size: 15pt !important; /* ~20px */
}

body.mas *,
body.mas div,
body.mas article,
body.mas p,
body.mas li,
body.mas span,
body.mas a,
body.mas a *,
body.mas .btn,
body.mas .btn *,
body.mas h5,
body.mas h6 {
	font-size: 19pt !important; /* ~20px */
}

body.mas h1 {
	font-size: 40pt !important; /* ~48px */
}
body.mas h2 {
	font-size: 36pt !important; /* ~43px */
}
body.mas h3 {
	font-size: 30pt !important; /* ~35px */
}
body.mas h4 {
	font-size: 26pt !important; /* ~29px */
}